*,
*::after,
*::before {
    box-sizing: border-box;
}
.page_body{
    height: 100%;
}
.menu{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.list{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}
li{
    display: inline-block;
}
.list li + li{
    margin-left: 50px;
}

.link-in-list{
    text-decoration: none;
    text-transform: uppercase;
    color:red;
    font-family: sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
}
.main_image{
    width: 100%;
}
.slogan{
    font-family: sans-serif;
    font-weight: 700, bold;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 26px;
    text-align: center;
}
.text{
    width: 95%;
    /*margin-left: auto;
    margin-right: auto;*/
    margin: 0 auto;
}
.paragraph{
    font-family: sans-serif;
    font-weight: 400, bold;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}
.button{
    background-color: red;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 150px;
    border-radius: 5px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.button a{
    color:white;
    font-family: sans-serif;
    font-weight: 700, bold;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    text-align: center;
}
.copyright{
    font-family: sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: right;
    margin-right: 50px;
}